@import "../../../shared/scss/color";

.detail-home {
  .nav-box {
    display: flex;
    margin-bottom: 17px;
    .nav-tab {
      padding: 10px 0;
      width: 120px;
      text-align: center;
      margin-left: 17px;
      background-color: $background-color;
      cursor: pointer;
      transition: 0.2s all ease-in-out;
      font-size: 12px;
      font-weight: bold;
      color: $black-color;
      border-radius: 5px;
      &:hover {
        background-color: #eeeeee;
      }
    }
  }
  .nav-content-box {
    .title {
      display: flex;
      margin-bottom: 5px;
      p:first-child {
        font-weight: bold;
        width: 13%;
        margin-bottom: -5px;
        text-align: center;
        color: $black-color;
      }
      .border {
        border-bottom: 2px solid gray;
        width: 87%;
      }
    }
    .nav-content {
      display: none;
      padding: 15px 0 0 0;
    }
  }
}

// home tabs,content active
.nav-active {
  background-color: $aqua-color !important;
  color: white !important;
}
.nav-content-active {
  display: block !important;
}

.content-loader {
  width: 100%;
  height: 100%;
  min-height: 200px;
  position: absolute;
  top: 40px;
  left: 0;
  background-color: rgba($color: #ffffff, $alpha: 1);
  z-index: 999999;
  transition: 0.5s all;
  border-radius: 0px;
}
